# Install ConceptDeploy module for current user
Set-Variable -Name MODULE_NAME -Value 'ConceptDeploy' -Option Constant

$modulePath = "$env:USERPROFILE\Documents\WindowsPowerShell\modules\$MODULE_NAME"
if (Test-Path -Path $modulePath) {
    Remove-Item $modulePath -Recurse -Force
}
New-Item -Path $modulePath -ItemType Directory -Force | Out-Null

Copy-Item -Path "$PSScriptRoot\$MODULE_NAME\*" -Destination $modulePath -Recurse